Subject: Re: [Geopriv] [geopriv] #24: Comments from Alfred Hönes

From: "geopriv issue tracker" <[email-masked]>
Date: Thu, 05 Nov 2009 08:01:52 -0000

#24: Comments from Alfred Hönes
----------------------------------------+-----------------------------------
 Reporter:  alexander.mayrhofer@…       |        Owner:        
     Type:  defect                      |       Status:  closed
 Priority:  minor                       |    Milestone:        
Component:  geo-uri                     |      Version:        
 Severity:  -                           |   Resolution:  fixed 
 Keywords:                              |  
----------------------------------------+-----------------------------------
Changes (by alexander.mayrhofer@…):

  * status:  new => closed
  * resolution:  => fixed

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/geopriv/trac/ticket/24#comment:1>
geopriv <http://tools.ietf.org/geopriv/>